Bug 1054052 - Bugzilla product not returned in XMLRPC call so showing as invalid in content spec
Summary: Bugzilla product not returned in XMLRPC call so showing as invalid in content...
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: PressGang CCMS
Classification: Community
Component: DocBook-builder
Version: 1.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: pressgang-ccms-dev
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-16 07:06 UTC by Misty Stanley-Jones
Modified: 2014-06-18 07:05 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-03-28 04:03:40 UTC


Attachments (Terms of Use)

Description Misty Stanley-Jones 2014-01-16 07:06:50 UTC
[17:02:23]  <mmurray>	 misty - content spec has a bug
[17:02:32]  <mmurray>	 ERROR: No Bugzilla Product exists for product "Red Hat OpenStack Certification Program".
[17:02:36]  <misty>	 it's my fault if it does, what's wroong?
[17:02:44]  <misty>	 oh yeah lnewson
[17:02:48]  <misty>	 what was the wrokaround?
[17:02:52]  <misty>	 I forgot to file a bug for that
[17:03:25] 	 gemma|wfh (~gemma@vpn1-51-101.bne.redhat.com) left IRC. (Quit: Leaving)
[17:04:53]  <lnewson>	 mmurray, add "--skip-bug-link-validation" when running csprocessor
[17:05:08]  <mmurray>	 lnewson: k
[17:05:19] 	 doug (~douglas@10.64.33.235) left the channel.
[17:05:24]  <lnewson>	 for some reason that project isn't being returned by the XML-RPC api and I haven't had a chance to look into it yet

Comment 1 Lee Newson 2014-03-28 04:03:40 UTC
That project was a private project and the Bugzilla XML RPC API will not return hidden packages. As such we've updated the error message to say it might also be a private project.


Note You need to log in before you can comment on or make changes to this bug.